{
    "doc": "Karyotipic Sex",
    "name": "PersonKaryotipicSex",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "UNKNOWN",
        "XX",
        "XY",
        "XO",
        "XXY",
        "XXX",
        "XXYY",
        "XXXY",
        "XXXX",
        "XYY",
        "OTHER"
    ],
    "type": "enum"
}